Quote Originally Posted by topgundcp View Post
Your version of IDM 6.21 is outdated. The latest version is 6.25 build 3 so the plug in might not be compatible. Try to update to the latest as I have no problem at all.
thanks for reply m8 but i dont think there is anyone left who using TP9926 ) now with windows 10 problem is fixed. no problem at all..